/****************************************************************************/
/* GF73 ( 使用ｶﾗﾑ状態ﾃｰﾌﾞﾙ )                                                */
/* Created : 2021/06/29 14:04:06                                            */
/****************************************************************************/


ALTER TABLE GF73 DROP CONSTRAINT GF73_UQ;

CREATE UNIQUE INDEX GF73_UQ ON GF73( UNIQ );


DROP INDEX GF73_SA;

CREATE INDEX GF73_SA ON GF73( SYSTEM_ID,FGOMIT,TAGNAME );


DROP INDEX GF73_SB;

CREATE INDEX GF73_SB ON GF73( SYSTEM_ID,FGOMIT,FORM_NAME );


DROP INDEX GF73_SC;

CREATE INDEX GF73_SC ON GF73( SYSTEM_ID,TBLSYU,ADDRESS,FILENAME,FORM_TYPE,FORM_NAME,FORM_VAL );
